[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditStartDrag

Signals the OnStartDrag event handler (when assigned).

## Declaration

Source position: groupededit.pp line 234

`protected procedure TCustomAbstractGroupedEdit.EditStartDrag(`
`var DragObject: TDragObject`
`); virtual;`

## Arguments

`DragObject` |  | Object instance dragged in the drag notification.